@font-face {
    font-family: 'foundry';
    src: url(fonts/Foustbk_.ttf);
  }

@font-face {
    font-family: 'foundry b';
    src: url(fonts/Foustbd_.ttf)
}

body {
    background-color: #002147;
}

.main {
    display: block;
    width:400px;
    max-width: 100%;
    margin:auto;
    padding:10px;
    text-align: center;
    color:white;
}

.main img {
    display: block;
    max-width:100%;
    width:300px;
    margin:auto;
    padding:10px;
}

.main h1 {
    font-family: 'foundry';
    font-size:40px;
}

.main h2 {
    font-family: 'foundry';
    font-size:26px;
}

.update {
    display: block;
    width:400px;
    max-width: 100%;
    margin:auto;
    padding:10px;
    text-align: center;
    color:white;
}

.update a {
    display: inline-block;
    padding:10px 20px;
    color:white;
    border-radius:3px;
    margin:10px 0px;
}

.update a:hover {
    text-decoration: none;
}

.update .good {
    background-color:green;
}

.update .warning {
    background-color:orange;
}

.update .bad {
    background-color:red;
}